Documentation Assessment 2
03/20/2009 10:57 PM - Philippe Lago

Status: Closed Start date: 03/20/2009
Priority: Normal Due date: 03/27/2009
Assignee: Philippe Lago % Done: 100%
Category: Documentation Estimated time: 20.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Faire les modifications d'apres soutenance... comme je n'ai pas le papier sous les yeux qui les enumere, je mettrai le ticket a jour
plus tard

History

#1 - 03/23/2009 11:08 AM - Philippe Lago
- % Done changed from 0 to 20

Philippe Lago wrote:
Faire les modifications d'apres soutenance... comme je n'ai pas le papier sous les yeux qui les enumere, je mettrai le ticket a jour plus tard
e diagramme de communication a refaire: architecture de I'appli, techno, protocoles mis en jeu, libs etc...
e Points critiques: bensh > tests de performance, eemmunautaire > collaboratif, virer le dernier point critique
L]
L]

Objectifs: details des performances attendues sur chaque beta.
Gantt: doit definir le projet entier.

#2 - 03/23/2009 02:10 PM - Philippe Lago
- % Done changed from 20 to 60

Modification du contenu texte suite aux recommandations suivi DA2, reste a mettre a jour les differents diagrammes com et gantt

e com : archi de l'appli detaillee
e gantt : totalité du projet.

#3 - 05/05/2009 04:41 PM - Philippe Lago

- Status changed from Assigned to Closed

#4 - 05/12/2009 03:53 PM - Nikita Kozlov

- Target version set to Prototype before 1.5 - SFR_Version
- % Done changed from 60 to 100

- Estimated time changed from 1.00 h to 20.00 h

Il reste a changer ce qui allait pas lors de la soutenance.
Manque des parties plus techniques avec des explications du fonctionnements/choix
